@charset "UTF-8";
/* CSS Document */

img { -ms-interpolation-mode: bicubic; }

.sp{
display: none;
}

header{
width: 100%;
padding: 1% 0;
}

header section{
display: flex;
width: 900px;
margin: 0 auto;
}

header section div{
width: 161px;
margin: 0 auto;
display: block;
padding-bottom: 1%;
}


.login_btn{
background: #7D574F;
color: #fff;
font-size: 1.8rem;
padding: 2% 4%;
margin-right: 1em;
}

.login_btn i{
margin-right: 0.5em;
}

.buy_btn{
background: #fff;
font-size: 1.8rem;
padding: 2% 4%;
}

.main_section_03{
width: 1200px;
margin: 0 auto;
padding: 4% 0;
	width: 92%;
}

footer section{
background: #E3BC43;
text-align: center;
padding: 2% 0;
}

footer section img{
width: 200px;
}

footer p{
text-align: center;
font-family: fot-rodin-pron, sans-serif;
font-weight: 600;
font-style: normal;
font-size: 1.2rem;
padding: 1.5%;
}




.limited_time{
background: url("../img/kazari01.jpg") no-repeat center center;
background-size: 100% 100%;
width: 1200px;
margin: 4% auto;
}

.limited_time dl{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
padding: 0 0 0 8%;
}

.limited_time dl dt{
width: 17%;
background: #962801;
color: #fff;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 3.0rem;
  text-align: center;
  border-radius: 20px;
  padding: 0.5% 0;
  margin-top: 2%;
}

.limited_time dl dd{
width: 80%;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 7.8rem;
}

.limited_time dl dd span{
  font-size: 4.7rem;
  font-weight: 700;
}

.section_01{
width: 1200px;
margin: 0 auto;
padding: 4% 0;
position: relative;
text-align: center;
}

.section_01 h3{
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 5.0rem;
  margin: 1% 0;
}

.pj{
color: #D55E3B;
}
.cc{
color: #742C01;
}
.swp{
color: #612664;
}

.section_01 p{
font-size: 2.3rem;
  font-family: "Zen Maru Gothic", serif;
  font-weight: 400;
  font-style: normal;
  line-height: 1.8em;
}

.section_02{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
width: 1200px;
margin: 0 auto;
padding: 4% 0;
}

.section_02 div{
width: 49%;
}

.section_02 div h4{
  font-family: "Zen Maru Gothic", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 3.4rem;
  background:linear-gradient(transparent 60%, #ff6 60%);
}
@media screen and (max-width: 600px) {
.section_02 div h4{
  text-align: center;
}
	}

.section_02 div p{
  font-family: "Zen Maru Gothic", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.5rem;
  padding: 2% 0;
  line-height: 1.7em;
  }
  
.section_02 div ul{
display: flex;
flex-wrap: wrap;
}

.section_02 div ul li{
font-family: "Zen Maru Gothic", serif;
font-weight: 500;
font-style: normal;
font-size: 2.5rem;
color: #fff;
width: 22%;
text-align: center;
margin-right: 0.5em;
border-radius: 10px;
}

.section_02 div ul li:nth-of-type(1){
background: #30A9F2;
}

.section_02 div ul li:nth-of-type(2){
background: #DD0012;
}

.price{
font-size: 4.2rem !important;
padding: 2% 0;
}

.price span{
font-size: 4.2rem;
font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  text-decoration: line-through;
}

.price b{
font-size: 6.0rem;
font-family: "Noto Sans JP", sans-serif;
  font-optical-sizing: auto;
  font-weight: 700;
  font-style: normal;
  color: #DD0012;
  margin-left: 0.1em;
}

.button_01 input{
width: 388px;
display: block;
}
.mv {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;
	-webkit-box-pack: justify;     -ms-flex-pack: justify;   justify-content: space-between;
	margin-bottom: 3.0em;
}
.mv li {
	width: 50%;
	height: auto;
}
.mv li img {
	width: 100%;
	height: auto;
}
header p {
	width: 92%;
	max-width: 1000px;
	margin: auto;
	font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
	font-size: 3.0rem;
	line-height: 1.8em;
	text-align: center;
	margin-bottom: 0.5em;
	color: #254117;

}
@media screen and (max-width: 800px) {
header p {
	font-size: 5.5vw;
}
}
header h1 {
	width: 92%;
	max-width: 1000px;
	margin: auto;
	font-family: "Shippori Mincho B1", serif;
  font-weight: 900;
  font-style: normal;
	font-size: 8.2rem;
	text-align: center;
	margin-bottom: 0.7em;
	color: #D4AF37;
}
@media screen and (max-width: 800px) {
header h1 {
	font-size: 8.4vw;
	margin-bottom: 0.6em;
}
	}
header p span,header h1 span {
	display: inline-block;
}
header p.point {
	width: 92%;
	max-width: 1000px;
}
@media screen and (max-width: 600px) {
h1 {
	width: 95%;
}
	}
.kameizumi{
width: 92%;
	max-width: 1000px;
margin: 6.0em auto 0;
	box-sizing: border-box; -webkit-box-sizing: border-box;       -moz-box-sizing: border-box;         -o-box-sizing: border-box;
}
.kameizumi+.kameizumi {
margin: 20.0em auto 0;
}
@media screen and (max-width: 800px) {
.kameizumi+.kameizumi {
margin: 10.0em auto 0;
}
	}
.kameizumi p{
   font-family: "Shippori Mincho B1", serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-size: 1.7rem;
  line-height: 1.9em;
	text-align: justify;
  }
@media screen and (max-width: 1000px) {
.kameizumi p{
  font-size: 1.6rem;
  }
	}
@media screen and (max-width: 480px) {
.kameizumi p{
  font-size: 1.5rem;
  }
	}
.kameizumi dl.flex {
 display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;
	-webkit-box-pack: justify;     -ms-flex-pack: justify;   justify-content: space-between;
	margin-top: 6.0em;
	align-items: center;
  }
.kameizumi dl+dl {
	margin-top: 8.0em;
  }
@media screen and (max-width: 800px) {
.kameizumi dl.flex {
display: block;
  }
	}
.kameizumi dl.flex.reverse {
flex-direction: row-reverse;
  }
.kameizumi dl.flex>dt {
width: 48%;
  }
.kameizumi dl.flex>dd {
width: 48%;
  }
@media screen and (max-width: 800px) {
.kameizumi dl.flex>dt {
width: 100%;
	margin-bottom: 20px;
  }
		}
.kameizumi dl.flex>dd {
width: 100%;
  }

.kameizumi dl.package {
 display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;
	-webkit-box-pack: justify;     -ms-flex-pack: justify;   justify-content: space-between;
	margin-top: 6.0em;
	align-items: flex-start;
  }
@media screen and (max-width: 800px) {
.kameizumi dl.package {
display: block;
  }
	}
.kameizumi dl.package.reverse {
flex-direction: row-reverse;
  }
.kameizumi dl.package>dt {
width: 31%;
  }
.kameizumi dl.package>dd {
width: 65.5%;
  }
@media screen and (max-width: 800px) {
.kameizumi dl.package {
width: 100%;
	margin-bottom: 20px;
  }
	@media screen and (max-width: 800px) {
.kameizumi dl.package>dt {
width: 60%;
	margin: auto;
	margin-bottom: 30px;
  }
		}
.kameizumi dl.package>dd {
width: 100%;
  }
	}


.kameizumi .img_w {
	margin-top: 6.0em;
  }
.kameizumi h4{
   font-family: "Shippori Mincho B1", serif;
  font-weight: 500;
  font-style: normal;
  font-size: 2.6rem;
	line-height: 1.6em;
	font-feature-settings: "palt" 1;-webkit-font-feature-settings: 'palt' 1; // for Android 4.4 font-feature-settings: 'palt' 1;
	color: #538ea1;
	margin-bottom: 0.7em;
}
@media screen and (max-width: 1200px) {
.kameizumi h4{
	 font-size: 2.4rem;
}
	}
@media screen and (max-width: 800px) {
.kameizumi h4{
  text-align: center;
	font-size: 5.2vw;
}
	}
.kameizumi img+h4{
  margin-top: 1.0em;
}
.item {
	width: 92%;
	max-width: 1000px;
	margin: auto;
  }
.item_img {
	display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display:flex;
	-webkit-box-pack: justify;     -ms-flex-pack: justify;   justify-content: space-between;
  }
.item_img>li {
	width: 31%;
  }
p+.item_data,ul+.item_data {
	margin-top: 3.0em
  }
.item_data h2 {
	font-family: "Shippori Mincho B1", serif;
  font-weight: 800;
  font-style: normal;
  font-size: 2.6rem;
	line-height: 1.6em;
	color: #412f16;
  }
@media screen and (max-width: 600px) {
.item_data h2 {
  font-size: 2.2rem;
  }
	}
.item_data p {
	font-family: "Shippori Mincho B1", serif;
  font-weight: 700;
  font-style: normal;
  font-size: 5.8rem;
	line-height: 1.6em;
	color: #b6751e;
	margin-top: 0.3em;
	margin-bottom: 0.5em;
  }
@media screen and (max-width: 600px) {
.item_data p {
  font-size: 3.8rem;
  }
	}
.item_data p span {
  font-size: 0.7em;
	font-family: "Shippori Mincho B1", serif;
  font-weight: 700;
  font-style: normal;
	font-feature-settings: "palt" 1;-webkit-font-feature-settings: 'palt' 1; // for Android 4.4 font-feature-settings: 'palt' 1;
  }